Subject: bug#34390: package.el says "Obsolete" when it means "No Longer Used"

From: "Basil L. Contovounesios" <[email-masked]>
Date: Fri, 08 Feb 2019 17:25:48 +0000

Brett Gilio <[email-masked]> writes:

> Basil L. Contovounesios writes:
>
>> How about "shadowed" or similar?
>
> The Guix package manager uses a term "superseded." I quite find this
> term to be useful and nice.

SGTM.  Though if one wanted to be really pedantic I think they could
argue that a package (either installed or uninstalled) could be
superseded by another package (again regardless of whether it's
installed), whereas shadowing can only occur if both packages/versions
are installed, IIUC.

-- 
Basil